p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #630936;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #5E7547;
	}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #600;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #600;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #A13B1B;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #003265;
	
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #630936;
	font-size: medium;


}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #5E7547;
	font-style: italic;

}
body {
	background-color: #FFF;
	width: 80%;
	max-width: 45em;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #630936;
	list-style-type: disc;
	list-style-position: outside;}
ol {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #630936;
	list-style-type: decimal;
	list-style-position: outside;
}
